zabbix_export:
  version: '6.0'
  date: '2024-02-27T12:37:38Z'
  groups:
    -
      uuid: 872b1cbd02684f78908e53ce71511162
      name: NATs
  templates:
    -
      uuid: 748bfc09ce0c4494827e5e250d293212
      template: 'NFWare vCGNAT 6.0'
      name: 'NFWare vCGNAT 6.0'
      description: vCGNAT-6.0
      groups:
        -
          name: NATs
      discovery_rules:
        -
          uuid: aa23e9796b594ac7b02c5c01fe9eeb24
          name: 'CPU Cores'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#CORELOAD}, .1.3.6.1.4.1.46576.1.2.0.1.1.3]'
          key: CpuCores
          lifetime: 10d
          item_prototypes:
            -
              uuid: 8fae01918b7e4b7fb445c383308539d4
              name: 'Core Id {#SNMPINDEX} Load'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.1.1.3.{#SNMPINDEX}'
              key: 'CoreLoad[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
              trigger_prototypes:
                -
                  uuid: cf659090708d41f79c4f76fe5fac1fe7
                  expression: 'avg(/NFWare vCGNAT 6.0/CoreLoad[{#SNMPINDEX}],#5)>50'
                  name: '{HOST.NAME}: Core id {#SNMPINDEX} load > 50% on {HOST.NAME}'
                  priority: AVERAGE
                -
                  uuid: 2c97c7ba9d1c486bbcaee337c3adeb02
                  expression: 'avg(/NFWare vCGNAT 6.0/CoreLoad[{#SNMPINDEX}],#5)>65'
                  name: '{HOST.NAME}: Core id {#SNMPINDEX} load > 65% on {HOST.NAME}'
                  priority: HIGH
                -
                  uuid: 707b086eab93446e9d6b9713dd81b100
                  expression: 'avg(/NFWare vCGNAT 6.0/CoreLoad[{#SNMPINDEX}],#5)>80'
                  name: '{HOST.NAME}: Core id {#SNMPINDEX} load > 80% on {HOST.NAME}'
                  priority: DISASTER
          request_method: POST
        -
          uuid: 0b0e5b749e7648c7bfda37ceceedf7f4
          name: Interfaces
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#IFNAME}, .1.3.6.1.2.1.31.1.1.1.1]'
          key: Interfaces
          filter:
            evaltype: OR
            conditions:
              -
                macro: '{#IFNAME}'
                value: '^if*'
                formulaid: A
              -
                macro: '{#IFNAME}'
                value: '^bond*'
                formulaid: B
          lifetime: 10d
          item_prototypes:
            -
              uuid: e35937dd2cfd4cb8ace36caaa09e8ceb
              name: 'AdminStatus Interface {#IFNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.7.{#SNMPINDEX}'
              key: 'AdminStatus[{#IFNAME}]'
              delay: 30s
              request_method: POST
              trigger_prototypes:
                -
                  uuid: 1ac1384310414fb794aa2e6ced6881bf
                  expression: 'last(/NFWare vCGNAT 6.0/AdminStatus[{#IFNAME}])<>1'
                  name: '{HOST.NAME}: Interface {#IFNAME} admin status is down'
                  priority: WARNING
            -
              uuid: 8093c010e5be4a3c9cb9572508169e91
              name: 'HighSpeed Interface {#IFNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.31.1.1.1.15.{#SNMPINDEX}'
              key: 'HighSpeed[{#IFNAME}]'
              delay: 5m
              preprocessing:
                -
                  type: MULTIPLIER
                  parameters:
                    - '1000000'
              request_method: POST
            -
              uuid: 8393f91f77d04d38acb38951b76a7b9a
              name: 'InBroadcastPktsPS Interface {#IFNAME}'
              type: DEPENDENT
              key: 'InBroadcastPktsPS[{#IFNAME}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'InBroadcastPkts[{#IFNAME}]'
            -
              uuid: 56d1bc9d1c704942829e18b71ba9775b
              name: 'InBroadcastPkts Interface {#IFNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.31.1.1.1.3.{#SNMPINDEX}'
              key: 'InBroadcastPkts[{#IFNAME}]'
              delay: 30s
              units: packets
              request_method: POST
            -
              uuid: 55c5bdda663c41f9838cf870767152ca
              name: 'InDiscardsPS Interface {#IFNAME}'
              type: DEPENDENT
              key: 'InDiscardsPS[{#IFNAME}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'InDiscards[{#IFNAME}]'
              trigger_prototypes:
                -
                  uuid: 04f405b1506d4cdab128564c6fe9fc53
                  expression: 'last(/NFWare vCGNAT 6.0/InDiscardsPS[{#IFNAME}])>0'
                  name: '{HOST.NAME}: Interface {#IFNAME} InDiscards detected'
                  priority: AVERAGE
            -
              uuid: f60ba993292d4adeac185484b7e12284
              name: 'InDiscards Interface {#IFNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.13.{#SNMPINDEX}'
              key: 'InDiscards[{#IFNAME}]'
              delay: 30s
              units: pkts
              request_method: POST
            -
              uuid: c10e73935c654d638c3f0d1188e9d7b6
              name: 'InErrorsPS Interface {#IFNAME}'
              type: DEPENDENT
              key: 'InErrorsPS[{#IFNAME}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'InErrors[{#IFNAME}]'
              trigger_prototypes:
                -
                  uuid: 5e09025cdabc415788ba0e5d54a1c62e
                  expression: 'last(/NFWare vCGNAT 6.0/InErrorsPS[{#IFNAME}])>0'
                  name: '{HOST.NAME}: Interface {#IFNAME} InErrors detected'
                  priority: AVERAGE
            -
              uuid: 73c0a0ff03c3420da4310fbc810f8a52
              name: 'InErrors Interface {#IFNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.14.{#SNMPINDEX}'
              key: 'InErrors[{#IFNAME}]'
              delay: 30s
              units: pkts
              request_method: POST
            -
              uuid: 4ef7eaea083248aba133ae38cb7dbbe2
              name: 'InMulticastPktsPS Interface {#IFNAME}'
              type: DEPENDENT
              key: 'InMulticastPktsPS[{#IFNAME}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'InMulticastPkts[{#IFNAME}]'
            -
              uuid: fe927d3bb0e94648946a20de785016fe
              name: 'InMulticastPkts Interface {#IFNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.31.1.1.1.2.{#SNMPINDEX}'
              key: 'InMulticastPkts[{#IFNAME}]'
              delay: 30s
              units: packets
              request_method: POST
            -
              uuid: a5ce7d6ca116436fb21c5a70396aec75
              name: 'InOctetsPS Interface {#IFNAME}'
              type: DEPENDENT
              key: 'InOctetsPS[{#IFNAME}]'
              delay: '0'
              units: bps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
                -
                  type: MULTIPLIER
                  parameters:
                    - '8'
              master_item:
                key: 'InOctets[{#IFNAME}]'
            -
              uuid: 1223c8d67c9d4d5b8028ab9492bda313
              name: 'InOctets Interface {#IFNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.31.1.1.1.6.{#SNMPINDEX}'
              key: 'InOctets[{#IFNAME}]'
              delay: 30s
              units: B
              request_method: POST
            -
              uuid: 90753a4685624587a2dfb3c4eeda40de
              name: 'InUcastPktsPS Interface {#IFNAME}'
              type: DEPENDENT
              key: 'InUcastPktsPS[{#IFNAME}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'InUcastPkts[{#IFNAME}]'
            -
              uuid: 3f6a4e144ee44a7badb31cc0278f1223
              name: 'InUcastPkts Interface {#IFNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.31.1.1.1.7.{#SNMPINDEX}'
              key: 'InUcastPkts[{#IFNAME}]'
              delay: 30s
              units: packets
              request_method: POST
            -
              uuid: 2bcc28a13fdd45f68e13c04f1a63942e
              name: 'OperationalStatus Interface {#IFNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.8.{#SNMPINDEX}'
              key: 'OperationalStatus[{#IFNAME}]'
              delay: 30s
              request_method: POST
              trigger_prototypes:
                -
                  uuid: 7693287309504ad5a8ba54e2335148d4
                  expression: 'last(/NFWare vCGNAT 6.0/OperationalStatus[{#IFNAME}])<>1'
                  name: '{HOST.NAME}: Interface {#IFNAME} operational status is down'
                  priority: AVERAGE
            -
              uuid: 8552d5c2a9b44982805f88c25b33a6c3
              name: 'OutBroadcastPktsPS Interface {#IFNAME}'
              type: DEPENDENT
              key: 'OutBroadcastPktsPS[{#IFNAME}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'OutBroadcastPkts[{#IFNAME}]'
            -
              uuid: 7993a92fb4854f088e1459f1a4fe7785
              name: 'OutBroadcastPkts Interface {#IFNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.31.1.1.1.5.{#SNMPINDEX}'
              key: 'OutBroadcastPkts[{#IFNAME}]'
              delay: 30s
              units: packets
              request_method: POST
            -
              uuid: e6efc342650d4afcbe126d23828a2d89
              name: 'OutDiscardsPS Interface {#IFNAME}'
              type: DEPENDENT
              key: 'OutDiscardsPS[{#IFNAME}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'OutDiscards[{#IFNAME}]'
              trigger_prototypes:
                -
                  uuid: 38b5dfc8855f4bda93d9c0e00de2d4ed
                  expression: 'last(/NFWare vCGNAT 6.0/OutDiscardsPS[{#IFNAME}])>0'
                  name: '{HOST.NAME}: Interface {#IFNAME} OutDiscards detected'
                  priority: AVERAGE
            -
              uuid: ebcab3b669294b48a780054e1057f694
              name: 'OutDiscards Interface {#IFNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.19.{#SNMPINDEX}'
              key: 'OutDiscards[{#IFNAME}]'
              delay: 30s
              units: pkts
              request_method: POST
            -
              uuid: d389b8ceb97649f4949274f38dbd6af6
              name: 'OutErrorsPS Interface {#IFNAME}'
              type: DEPENDENT
              key: 'OutErrorsPS[{#IFNAME}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'OutErrors[{#IFNAME}]'
              trigger_prototypes:
                -
                  uuid: 9744486c99b8413185463bff1680710d
                  expression: 'last(/NFWare vCGNAT 6.0/OutErrorsPS[{#IFNAME}])>0'
                  name: '{HOST.NAME}: Interface {#IFNAME} OutErrors detected'
                  priority: AVERAGE
            -
              uuid: 381d4d7161834c93a843455b08b0d6b2
              name: 'OutErrors Interface {#IFNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.20.{#SNMPINDEX}'
              key: 'OutErrors[{#IFNAME}]'
              delay: 30s
              units: pkts
              request_method: POST
            -
              uuid: eae33f0b70b64082b3e2cc37c2b040d8
              name: 'OutMulticastPktsPS Interface {#IFNAME}'
              type: DEPENDENT
              key: 'OutMulticastPktsPS[{#IFNAME}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'OutMulticastPkts[{#IFNAME}]'
            -
              uuid: bc30fdf2b39046c0abc42fd547581e79
              name: 'OutMulticastPkts Interface {#IFNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.31.1.1.1.4.{#SNMPINDEX}'
              key: 'OutMulticastPkts[{#IFNAME}]'
              delay: 30s
              units: packets
              request_method: POST
            -
              uuid: 67b90e5055ef4edf95ce000e8a4f1b88
              name: 'OutOctetsPS Interface {#IFNAME}'
              type: DEPENDENT
              key: 'OutOctetsPS[{#IFNAME}]'
              delay: '0'
              units: bps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
                -
                  type: MULTIPLIER
                  parameters:
                    - '8'
              master_item:
                key: 'OutOctets[{#IFNAME}]'
            -
              uuid: c0a59a030c9d4b558b0a7766207f68e2
              name: 'OutOctets Interface {#IFNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.31.1.1.1.10.{#SNMPINDEX}'
              key: 'OutOctets[{#IFNAME}]'
              delay: 30s
              units: B
              request_method: POST
            -
              uuid: 1c672d93b4e54472ba01a122be2f7702
              name: 'OutUcastPktsPS Interface {#IFNAME}'
              type: DEPENDENT
              key: 'OutUcastPktsPS[{#IFNAME}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'OutUcastPkts[{#IFNAME}]'
            -
              uuid: 8ceeaa50df0e47cb8711a2d60e6a1869
              name: 'OutUcastPkts Interface {#IFNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.17.{#SNMPINDEX}'
              key: 'OutUcastPkts[{#IFNAME}]'
              delay: 30s
              units: packets
              request_method: POST
          trigger_prototypes:
            -
              uuid: 15ae8ac8392a484fb9d4e1069d267e5b
              expression: 'last(/NFWare vCGNAT 6.0/HighSpeed[{#IFNAME}]) * 0.95 <  avg(/NFWare vCGNAT 6.0/InOctetsPS[{#IFNAME}],#4) and last(/NFWare vCGNAT 6.0/HighSpeed[{#IFNAME}]) * 1.1 >  avg(/NFWare vCGNAT 6.0/InOctetsPS[{#IFNAME}],#4)'
              name: '{HOST.NAME}: Interface {#IFNAME} too much input traffic > 95% of link thoughput'
              priority: AVERAGE
            -
              uuid: e3e9b1b0fcd04cdf879613ce0da0663f
              expression: 'last(/NFWare vCGNAT 6.0/HighSpeed[{#IFNAME}]) * 0.95 <  avg(/NFWare vCGNAT 6.0/OutOctetsPS[{#IFNAME}],#4) and last(/NFWare vCGNAT 6.0/HighSpeed[{#IFNAME}]) * 1.1 > avg(/NFWare vCGNAT 6.0/OutOctetsPS[{#IFNAME}],#4)'
              name: '{HOST.NAME}: Interface {#IFNAME} too much output traffic > 95% of link thoughput'
              priority: AVERAGE
          graph_prototypes:
            -
              uuid: a9b885955ed2416ba503f6fa4598d814
              name: 'Interface {#IFNAME} Drops'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'InDiscardsPS[{#IFNAME}]'
                -
                  sortorder: '1'
                  color: F63100
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'InErrorsPS[{#IFNAME}]'
                -
                  sortorder: '2'
                  color: 2774A4
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'OutDiscardsPS[{#IFNAME}]'
                -
                  sortorder: '3'
                  color: A54F10
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'OutErrorsPS[{#IFNAME}]'
            -
              uuid: e81c83d07f77447ea3e520b0bc5e5a47
              name: 'Interface {#IFNAME} Octets'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'InOctetsPS[{#IFNAME}]'
                -
                  sortorder: '1'
                  color: F63100
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'OutOctetsPS[{#IFNAME}]'
            -
              uuid: be57a244490247988bdba39113a27ec1
              name: 'Interface {#IFNAME} Pkts'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: AC8C14
                  calc_fnc: ALL
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'InBroadcastPktsPS[{#IFNAME}]'
                -
                  sortorder: '1'
                  color: 611F27
                  calc_fnc: ALL
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'InMulticastPktsPS[{#IFNAME}]'
                -
                  sortorder: '2'
                  color: F230E0
                  calc_fnc: ALL
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'InUcastPktsPS[{#IFNAME}]'
                -
                  sortorder: '3'
                  color: 5CCD18
                  calc_fnc: ALL
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'OutBroadcastPktsPS[{#IFNAME}]'
                -
                  sortorder: '4'
                  color: BB2A02
                  calc_fnc: ALL
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'OutMulticastPktsPS[{#IFNAME}]'
                -
                  sortorder: '5'
                  color: 5A2B57
                  calc_fnc: ALL
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'OutUcastPktsPS[{#IFNAME}]'
          request_method: POST
        -
          uuid: 52ca315cffeb4048a703568695bf0f58
          name: 'NAT Instances'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#SESSIONENTRIES}, .1.3.6.1.4.1.46576.1.1.1.1.1.1]'
          key: NatInstance
          lifetime: 10d
          item_prototypes:
            -
              uuid: 76551814162d4962ae9d874f0d644fab
              name: 'AclDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'AclDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'AclDrops[{#SNMPINDEX}]'
            -
              uuid: d5a27325a7c1491cbcc2282ba8446138
              name: 'AclDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.13.{#SNMPINDEX}'
              key: 'AclDrops[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: af9df6983db1495db7f12003f478542d
              name: 'AddressMapCreationsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'AddressMapCreationsPS[{#SNMPINDEX}]'
              delay: '0'
              units: cps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'AddressMapCreations[{#SNMPINDEX}]'
            -
              uuid: 81ea5fb9dc6a427cbd9e0c638a599fae
              name: 'AddressMapCreations Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.234.2.1.1.10.{#SNMPINDEX}'
              key: 'AddressMapCreations[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 35b43458e5154c8f9fe1092886790547
              name: 'AddressMapEntries Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.234.2.1.1.7.{#SNMPINDEX}'
              key: 'AddressMapEntries[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 55cbd514f18747bfa16dfc1661dde1c3
              name: 'AddressMapEntryLimitDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'AddressMapEntryLimitDropsPS[{#SNMPINDEX}]'
              delay: '0'
              status: DISABLED
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'AddressMapEntryLimitDrops[{#SNMPINDEX}]'
            -
              uuid: d23a4036ab754a089345c33576f7c9d3
              name: 'AddressMapEntryLimitDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.234.2.1.1.12.{#SNMPINDEX}'
              key: 'AddressMapEntryLimitDrops[{#SNMPINDEX}]'
              delay: 30s
              status: DISABLED
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              request_method: POST
            -
              uuid: 7cfda0e1cedd441d90bacfe3cb35666b
              name: 'AddressMapFailureDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'AddressMapFailureDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'AddressMapFailureDrops[{#SNMPINDEX}]'
            -
              uuid: 3b30ad487d8d4c75b414b92b2e40ab01
              name: 'AddressMapFailureDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.234.2.1.1.15.{#SNMPINDEX}'
              key: 'AddressMapFailureDrops[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 921e7516bb1f4fccb708b9e467fae1f4
              name: 'FilteringPolicyDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'FilteringPolicyDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'FilteringPolicyDrops[{#SNMPINDEX}]'
            -
              uuid: 67bf9710bf3b49faabc3024c6e9d1424
              name: 'FilteringPolicyDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.14.{#SNMPINDEX}'
              key: 'FilteringPolicyDrops[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 9187db3ced204b7c9e5da2ae97cd433b
              name: 'FragmentDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'FragmentDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'FragmentDrops[{#SNMPINDEX}]'
            -
              uuid: 6754b40432a74d18a70852b68cee3f49
              name: 'FragmentDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.234.2.1.1.17.{#SNMPINDEX}'
              key: 'FragmentDrops[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: d6ca33fc66194c82a072ac6aa93136b3
              name: 'HairpinningDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'HairpinningDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'HairpinningDrops[{#SNMPINDEX}]'
            -
              uuid: 9da35c24971843a0ade1acf5e5432233
              name: 'HairpinningDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.17.{#SNMPINDEX}'
              key: 'HairpinningDrops[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 78dd9eb0278a4b6fa0be003fdedaa40b
              name: 'HairpinningLoopDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'HairpinningLoopDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'HairpinningLoopDrops[{#SNMPINDEX}]'
            -
              uuid: 6e282c94361b48a7851e9f6fac0161b7
              name: 'HairpinningLoopDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.16.{#SNMPINDEX}'
              key: 'HairpinningLoopDrops[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: e6386079935f416a9d4290bb25a0e3d7
              name: 'HairpinningSessionCreationsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'HairpinningSessionCreationsPS[{#SNMPINDEX}]'
              delay: '0'
              units: cps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'HairpinningSessionCreations[{#SNMPINDEX}]'
            -
              uuid: 41cbf5dd3b3b4fac89078dbf1fe3a1f7
              name: 'HairpinningSessionCreations Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.5.{#SNMPINDEX}'
              key: 'HairpinningSessionCreations[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 3a39c7b3251648e9a032dbea8f3efbe8
              name: 'InboundRefreshDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'InboundRefreshDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'InboundRefreshDrops[{#SNMPINDEX}]'
            -
              uuid: 2b1df43cdd7b4e28b74ea83ab0d13fb9
              name: 'InboundRefreshDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.15.{#SNMPINDEX}'
              key: 'InboundRefreshDrops[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 725994927c334e2b9ec760b9ed5caf41
              name: 'NoFreeBlockDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'NoFreeBlockDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'NoFreeBlockDrops[{#SNMPINDEX}]'
            -
              uuid: 6108d82a99674419a36158643167b205
              name: 'NoFreeBlockDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: 1.3.6.1.4.1.46576.1.1.1.1.1.25
              key: 'NoFreeBlockDrops[{#SNMPINDEX}]'
              delay: 30s
            -
              uuid: 44bf50a262a14d1b9704e905cc7f9bfb
              name: 'NoFreePortDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'NoFreePortDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'NoFreePortDrops[{#SNMPINDEX}]'
            -
              uuid: 61c3a00768454ec398b8e0590a120dfb
              name: 'NoFreePortDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.23.{#SNMPINDEX}'
              key: 'NoFreePortDrops[{#SNMPINDEX}]'
              delay: 30s
            -
              uuid: 66a3e749d3024f3d85039b6876914ece
              name: 'NoMappingDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'NoMappingDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'NoMappingDrops[{#SNMPINDEX}]'
            -
              uuid: 9c7542df1aef43b597f603d9d20b03d9
              name: 'NoMappingDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.12.{#SNMPINDEX}'
              key: 'NoMappingDrops[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: bf3349fa7b344610a3f9432cad46bd0b
              name: 'NoNatRuleDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'NoNatRuleDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'NoNatRuleDrops[{#SNMPINDEX}]'
            -
              uuid: 040c9b4a18b84ac687e839d1c89dc32c
              name: 'NoNatRuleDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.18.{#SNMPINDEX}'
              key: 'NoNatRuleDrops[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 9ac347363fdb4a7b9096db1cc0d72168
              name: 'NoPoolDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'NoPoolDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'NoPoolDrops[{#SNMPINDEX}]'
            -
              uuid: f9ef23ce65d44397be1643f27c4aa54e
              name: 'NoPoolDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.11.{#SNMPINDEX}'
              key: 'NoPoolDrops[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 2192df6b94634c6481515322f67f36d9
              name: 'NoPortlessMappingDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'NoPortlessMappingDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'NoPortlessMappingDrops[{#SNMPINDEX}]'
            -
              uuid: 6860b4cbe50f46779df538f1533a76dc
              name: 'NoPortlessMappingDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.8.{#SNMPINDEX}'
              key: 'NoPortlessMappingDrops[{#SNMPINDEX}]'
              delay: 30s
            -
              uuid: 7a0d37dd66734ab6919aed8f42f9caf4
              name: 'NoRSSDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'NoRSSDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'NoRSSDrops[{#SNMPINDEX}]'
            -
              uuid: efc985b2069e4be394d69e334f194d3b
              name: 'NoRSSDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.9.{#SNMPINDEX}'
              key: 'NoRSSDrops[{#SNMPINDEX}]'
              delay: 30s
            -
              uuid: 07558ce31e444f42810d9f8420143630
              name: 'OtherResourceFailureDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'OtherResourceFailureDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'OtherResourceFailureDrops[{#SNMPINDEX}]'
            -
              uuid: b608d9a76a4841f0abaa508edec777f3
              name: 'OtherResourceFailureDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.234.2.1.1.18.{#SNMPINDEX}'
              key: 'OtherResourceFailureDrops[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 7206bafff91f4e688a305a029501ad18
              name: 'PortBlockSubscriberLimitDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'PortBlockSubscriberLimitDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'PortBlockSubscriberLimitDrops[{#SNMPINDEX}]'
            -
              uuid: 2b8e5f240dd54f959837e958f619c27b
              name: 'PortBlockSubscriberLimitDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: 1.3.6.1.4.1.46576.1.1.1.1.1.26
              key: 'PortBlockSubscriberLimitDrops[{#SNMPINDEX}]'
              delay: 30s
            -
              uuid: dc5dbe21fea24427b9732709e780c7af
              name: 'PortMapCreationsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'PortMapCreationsPS[{#SNMPINDEX}]'
              delay: '0'
              units: cps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'PortMapCreations[{#SNMPINDEX}]'
            -
              uuid: 440be16b1d934afaa669c660a82a0104
              name: 'PortMapCreations Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.234.2.1.1.11.{#SNMPINDEX}'
              key: 'PortMapCreations[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: b1e54c9924dd417ca406aad55f7ef1fd
              name: 'PortMapEntries Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.234.2.1.1.8.{#SNMPINDEX}'
              key: 'PortMapEntries[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: c6d100afcc8d4815b910d4050e05405f
              name: 'PortMapEntryLimitDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'PortMapEntryLimitDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'PortMapEntryLimitDrops[{#SNMPINDEX}]'
            -
              uuid: dc59f36ce602444bae8c99682ba40774
              name: 'PortMapEntryLimitDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.234.2.1.1.13.{#SNMPINDEX}'
              key: 'PortMapEntryLimitDrops[{#SNMPINDEX}]'
              delay: 30s
              status: DISABLED
              request_method: POST
            -
              uuid: a111b126893a4020b8417a67455a3e53
              name: 'PortMapFailureDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'PortMapFailureDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'PortMapFailureDrops[{#SNMPINDEX}]'
            -
              uuid: 2b5e1ff1e58543bb81c2b9ab5a1cc25a
              name: 'PortMapFailureDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.234.2.1.1.16.{#SNMPINDEX}'
              key: 'PortMapFailureDrops[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 2c4b814ddecd422da316ee8ec2284b30
              name: 'PortMapSubscriberLimitDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'PortMapSubscriberLimitDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'PortMapSubscriberLimitDrops[{#SNMPINDEX}]'
            -
              uuid: b826796737aa474db0a54bbdb3191c32
              name: 'PortMapSubscriberLimitDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.24.{#SNMPINDEX}'
              key: 'PortMapSubscriberLimitDrops[{#SNMPINDEX}]'
              delay: 30s
            -
              uuid: 39c4d393f28447239b46630fc4bf45bf
              name: 'SessionCreationsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'SessionCreationsPS[{#SNMPINDEX}]'
              delay: '0'
              units: cps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'SessionCreations[{#SNMPINDEX}]'
            -
              uuid: 461cd76ab6814d79bb6a3f3942e23f9f
              name: 'SessionCreations Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.3.{#SNMPINDEX}'
              key: 'SessionCreations[{#SNMPINDEX}]'
              delay: 30s
            -
              uuid: d2d9d7b44ee94f18abac9bf67011e341
              name: 'SessionEntries Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.1.{#SNMPINDEX}'
              key: 'SessionEntries[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: ebb3c6da91d14d5590e95bfd6d15b5fd
              name: 'SessionEntryLimitDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'SessionEntryLimitDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'SessionEntryLimitDrops[{#SNMPINDEX}]'
            -
              uuid: 1fb66bfe881f4fbd8223e09460f28700
              name: 'SessionEntryLimitDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.6.{#SNMPINDEX}'
              key: 'SessionEntryLimitDrops[{#SNMPINDEX}]'
              delay: 30s
              status: DISABLED
              request_method: POST
            -
              uuid: ed36cc644b4a4a388b16549206cb7001
              name: 'SubscriberActiveLimitDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'SubscriberActiveLimitDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'SubscriberActiveLimitDrops[{#SNMPINDEX}]'
            -
              uuid: 4f9111f9b6b8497494bce03b48d807cb
              name: 'SubscriberActiveLimitDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.234.2.1.1.14.{#SNMPINDEX}'
              key: 'SubscriberActiveLimitDrops[{#SNMPINDEX}]'
              delay: 30s
              status: DISABLED
              request_method: POST
            -
              uuid: 9b973d24a421461fbcc7fc6fcce03022
              name: 'SubscriberCreationsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'SubscriberCreationsPS[{#SNMPINDEX}]'
              delay: '0'
              units: cps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'SubscriberCreations[{#SNMPINDEX}]'
            -
              uuid: ab98a8f3941a44048e738686296423b5
              name: 'SubscriberCreations Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.4.{#SNMPINDEX}'
              key: 'SubscriberCreations[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 17b846d6280049c293ac43113ae43ff0
              name: 'SubscriberEntries Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.2.{#SNMPINDEX}'
              key: 'SubscriberEntries[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 0d0e4fc46d0446fc8bd5bcff456de6aa
              name: 'SubscriberSessionLimitDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'SubscriberSessionLimitDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'SubscriberSessionLimitDrops[{#SNMPINDEX}]'
            -
              uuid: a0f1a98fb3544dc980f1fcaaa9695473
              name: 'SubscriberSessionLimitDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.7.{#SNMPINDEX}'
              key: 'SubscriberSessionLimitDrops[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: a47cec1025bc425797e77f3c64ac9f73
              name: 'TranslationsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'TranslationsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'Translations[{#SNMPINDEX}]'
            -
              uuid: 76a6132f54f04291a4ec9f5a1e96f59f
              name: 'Translations Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.234.2.1.1.9.{#SNMPINDEX}'
              key: 'Translations[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 5bcd3926cfc348d2a550fcbab1a03f53
              name: 'UnsupportedL4ProtoDropsPS Instance {#SNMPINDEX}'
              type: DEPENDENT
              key: 'UnsupportedL4ProtoDropsPS[{#SNMPINDEX}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'UnsupportedL4ProtoDrops[{#SNMPINDEX}]'
            -
              uuid: a3e2afb95a554b06a0e7fe27b6dc7bf5
              name: 'UnsupportedL4ProtoDrops Instance {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.1.1.19.{#SNMPINDEX}'
              key: 'UnsupportedL4ProtoDrops[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
          graph_prototypes:
            -
              uuid: 2a270747c8724991a1f667ad02e433e7
              name: 'Address/Ports Map Creations NAT Instance {#SNMPINDEX}'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'AddressMapCreationsPS[{#SNMPINDEX}]'
                -
                  sortorder: '1'
                  color: F63100
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'PortMapCreationsPS[{#SNMPINDEX}]'
            -
              uuid: 705d475430aa46b4933ae40becb5bc21
              name: 'Address/Ports Map Entries NAT Instance {#SNMPINDEX}'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'AddressMapEntries[{#SNMPINDEX}]'
                -
                  sortorder: '1'
                  color: F63100
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'PortMapEntries[{#SNMPINDEX}]'
            -
              uuid: af399d9b98f84f8fb4babce7f00e8475
              name: 'Drops of NAT instance {#SNMPINDEX}'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: 89ABF8
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'AclDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '1'
                  color: 7EC25C
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'AddressMapEntryLimitDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '2'
                  color: '274482'
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'AddressMapFailureDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '3'
                  color: 2B5429
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'FilteringPolicyDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '4'
                  color: 8048B4
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'FragmentDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '5'
                  color: FD5434
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'HairpinningDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '6'
                  color: 790E1F
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'HairpinningLoopDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '7'
                  color: 87AC4D
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'InboundRefreshDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '8'
                  color: E89DF4
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'NoMappingDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '9'
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'NoNatRuleDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '10'
                  color: F63100
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'NoPoolDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '11'
                  color: 2774A4
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'NoPortlessMappingDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '12'
                  color: A54F10
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'NoRSSDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '13'
                  color: FC6EA3
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'OtherResourceFailureDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '14'
                  color: 6C59DC
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'PortMapEntryLimitDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '15'
                  color: 611F27
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'SessionEntryLimitDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '16'
                  color: F230E0
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'SubscriberActiveLimitDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '17'
                  color: 5CCD18
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'SubscriberSessionLimitDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '18'
                  color: BB2A02
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'UnsupportedL4ProtoDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '19'
                  color: 5A2B57
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'NoFreePortDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '20'
                  color: '274482'
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'PortMapSubscriberLimitDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '21'
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'NoFreeBlockDropsPS[{#SNMPINDEX}]'
                -
                  sortorder: '22'
                  color: F63100
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'PortBlockSubscriberLimitDropsPS[{#SNMPINDEX}]'
            -
              uuid: 66a589eedfb24dcc86d467a053763c09
              name: 'Session Creations NAT Instance {#SNMPINDEX}'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'HairpinningSessionCreationsPS[{#SNMPINDEX}]'
                -
                  sortorder: '1'
                  color: F63100
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'SessionCreationsPS[{#SNMPINDEX}]'
            -
              uuid: eb504db80663494e9b23cac9d5cf74f4
              name: 'Session Entries NAT Instance {#SNMPINDEX}'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: F63100
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'SessionEntries[{#SNMPINDEX}]'
            -
              uuid: 418283bb4cbf4e47bddf546045001ea7
              name: 'Subscriber Creations NAT Instance {#SNMPINDEX}'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'SubscriberCreationsPS[{#SNMPINDEX}]'
            -
              uuid: ea5e314b58cd416fb89cc684e724b994
              name: 'Subscriber Entries NAT Instance {#SNMPINDEX}'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'SubscriberEntries[{#SNMPINDEX}]'
            -
              uuid: 20794a33db6e4fe69aebae02c1a64d87
              name: 'Translations NAT Instance {#SNMPINDEX}'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'TranslationsPS[{#SNMPINDEX}]'
          request_method: POST
        -
          uuid: bc6d7630d5ab402eb6b0e9d848830cf0
          name: NatLogTasks
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#NATLOGSGENERATED}, .1.3.6.1.4.1.46576.1.2.0.3.1.2]'
          key: NatLogTasks
          lifetime: 10d
          item_prototypes:
            -
              uuid: 685e5f7a4cc64884a30e99ccdec4a659
              name: 'Nat Logs Dropped Task id {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.3.1.4.{#SNMPINDEX}'
              key: 'NatLogsDropped[{#SNMPINDEX}]'
              delay: 30s
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              request_method: POST
              trigger_prototypes:
                -
                  uuid: 1d048238ab51412297760e50aa5464ad
                  expression: 'last(/NFWare vCGNAT 6.0/NatLogsDropped[{#SNMPINDEX}])>0'
                  name: '{HOST.NAME}: Nat Logs Dropped Task Id {#SNMPINDEX}'
                  priority: AVERAGE
            -
              uuid: 84ba3b94d0c4470f916594dc48ead011
              name: 'Nat Logs Generated Task id {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.3.1.2.{#SNMPINDEX}'
              key: 'NatLogsGenerated[{#SNMPINDEX}]'
              delay: 30s
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              request_method: POST
            -
              uuid: c2a559749efe45afb72ee71736bd36ee
              name: 'Nat Logs Nomem Task id {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.3.1.5.{#SNMPINDEX}'
              key: 'NatLogsNomem[{#SNMPINDEX}]'
              delay: 30s
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              request_method: POST
              trigger_prototypes:
                -
                  uuid: 5e8d65e35fac476eba824776c337a97d
                  expression: 'last(/NFWare vCGNAT 6.0/NatLogsNomem[{#SNMPINDEX}])>0'
                  name: '{HOST.NAME}: Nat Logs Nomem Task Id {#SNMPINDEX}'
                  priority: AVERAGE
            -
              uuid: c36315d32ddb4eb69327375a0ec810f4
              name: 'Nat Logs Sent Task id {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.3.1.3.{#SNMPINDEX}'
              key: 'NatLogsSent[{#SNMPINDEX}]'
              delay: 30s
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              request_method: POST
          trigger_prototypes:
            -
              uuid: fd3d6006c5ce47e7a5c9c888184afe79
              expression: '(sum(/NFWare vCGNAT 6.0/NatLogsGenerated[{#SNMPINDEX}],#3) - last(/NFWare vCGNAT 6.0/NatLogsGenerated[{#SNMPINDEX}])) > 0 and sum(/NFWare vCGNAT 6.0/NatLogsSent[{#SNMPINDEX}],#3)=0'
              name: '{HOST.NAME}: Could not send NAT logs to the server Task Id {#SNMPINDEX}'
              priority: AVERAGE
          graph_prototypes:
            -
              uuid: d932385b03bd46259afeb18599f50396
              name: 'NAT Logs Drops Task Id {#SNMPINDEX}'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'NatLogsDropped[{#SNMPINDEX}]'
                -
                  sortorder: '1'
                  color: F63100
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'NatLogsNomem[{#SNMPINDEX}]'
            -
              uuid: 4c34f324991348569a9479f555b6c355
              name: 'NAT Logs Task Id {#SNMPINDEX}'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'NatLogsGenerated[{#SNMPINDEX}]'
                -
                  sortorder: '1'
                  color: F63100
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'NatLogsSent[{#SNMPINDEX}]'
          request_method: POST
        -
          uuid: fa01d9c86a9449b4b623f45b92693d70
          name: 'NAT Pools'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#POOLNAME}, .1.3.6.1.4.1.46576.1.1.1.3.1.1]'
          key: NATPool
          lifetime: 10d
          item_prototypes:
            -
              uuid: 6249891981b640f48064dd15f9f9ffc3
              name: 'PoolMaxUtilizedIP {#POOLNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.3.1.10.{#SNMPINDEX}'
              key: 'PoolMaxUtilizedIP[{#POOLNAME}]'
              delay: 30s
              units: '%'
              trigger_prototypes:
                -
                  uuid: 430115e6f00142e09a4425e516cdd21e
                  expression: 'abs(last(/NFWare vCGNAT 6.0/PoolMaxUtilizedIP[{#POOLNAME}]))>80'
                  name: '{HOST.NAME}: Max Utilized IP in Pool {#POOLNAME}'
                  priority: WARNING
            -
              uuid: 5910cdba744f4f9ba1dc749107d5209a
              name: 'PoolPortBlockEntries {#POOLNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.3.1.11.{#SNMPINDEX}'
              key: 'PoolPortBlockEntries[{#POOLNAME}]'
              delay: 30s
            -
              uuid: 436bd00c9ec04cbf8bcb59a18b563398
              name: 'PoolPortBlockFailureDrops {#POOLNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.1.1.3.1.12.{#SNMPINDEX}'
              key: 'PoolPortBlockFailureDrops[{#POOLNAME}]'
              delay: 30s
            -
              uuid: bc5fd30b5383400eab651af81e48ff27
              name: 'PoolPortMapEntries {#POOLNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.234.2.3.1.8.{#SNMPINDEX}'
              key: 'PoolPortMapEntries[{#POOLNAME}]'
              delay: 30s
            -
              uuid: 1453ea7a336e47488ef4774c3dd63b24
              name: 'PoolPortMapFailureDropsPS {#POOLNAME}'
              type: DEPENDENT
              key: 'PoolPortMapFailureDropsPS[{#POOLNAME}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'PoolPortMapFailureDrops[{#POOLNAME}]'
            -
              uuid: ddcb3a749ea745139cda3dcfb2986571
              name: 'PoolPortMapFailureDrops {#POOLNAME}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.234.2.3.1.12.{#SNMPINDEX}'
              key: 'PoolPortMapFailureDrops[{#POOLNAME}]'
              delay: 30s
            -
              uuid: 22c02eaf8cb7490e8d2ef0d81f4ce5dd
              name: 'PortBlockFailureDropsPS Pool {#POOLNAME}'
              type: DEPENDENT
              key: 'PortBlockFailureDropsPoolPS[{#POOLNAME}]'
              delay: '0'
              units: pps
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
              master_item:
                key: 'PoolPortBlockFailureDrops[{#POOLNAME}]'
          graph_prototypes:
            -
              uuid: aec6ea06d21c42aeb8721fbfb8a6239b
              name: 'Pool {#POOLNAME} Drops'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'PoolPortMapFailureDropsPS[{#POOLNAME}]'
                -
                  sortorder: '1'
                  color: '274482'
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'PortBlockFailureDropsPoolPS[{#POOLNAME}]'
            -
              uuid: af670229fa8f4ea5978b0212b2831fa0
              name: 'Pool {#POOLNAME} Entries'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'PoolPortBlockEntries[{#POOLNAME}]'
                -
                  sortorder: '1'
                  color: '274482'
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'PoolPortMapEntries[{#POOLNAME}]'
            -
              uuid: fcdd4beb39df459a9c1ae632b0ff0344
              name: 'Pool {#POOLNAME} Utilization'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'PoolMaxUtilizedIP[{#POOLNAME}]'
        -
          uuid: 0814cbbbe77f4b769185b5eaa50a692c
          name: SocketID
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#NATMEMORYTOTAL}, .1.3.6.1.4.1.46576.1.2.0.2.1.2]'
          key: SocketID
          lifetime: 10d
          item_prototypes:
            -
              uuid: b3c20e7dcad747f09dec85f0246de3f7
              name: 'IPFragmentsDrops Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.20.{#SNMPINDEX}'
              key: 'IPFragmentsDrops[{#SNMPINDEX}]'
              delay: 30s
            -
              uuid: 088b0b978dd14d23abb5240ef9ef615d
              name: 'IPFragmentsFree Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.12.{#SNMPINDEX}'
              key: 'IPFragmentsFree[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: a93432fe35524db6900607ed9e40ee4e
              name: 'IPFragmentsTotal Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.11.{#SNMPINDEX}'
              key: 'IPFragmentsTotal[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 049195f9c69a4514a040f3232249ff00
              name: 'IPFragmentsUsed Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.13.{#SNMPINDEX}'
              key: 'IPFragmentsUsed[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: ecdb8bfb2c6a48e4b5e6624d13e19da2
              name: 'MappingsDrops Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.18.{#SNMPINDEX}'
              key: 'MappingsDrops[{#SNMPINDEX}]'
              delay: 30s
            -
              uuid: a71f2bbd47984039bccea2a9db779ef6
              name: 'MappingsFree Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.6.{#SNMPINDEX}'
              key: 'MappingsFree[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: ef5467cbc95c428fa9d9096a4f4026b1
              name: 'MappingsTotal Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.5.{#SNMPINDEX}'
              key: 'MappingsTotal[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 390af1fbb4464aeca98db73904ed2bb4
              name: 'MappingsUsed Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.7.{#SNMPINDEX}'
              key: 'MappingsUsed[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 1386a26ef48f4d88ad0dfec761322ec8
              name: 'MemFree Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.2.1.3.{#SNMPINDEX}'
              key: 'MemFree[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 603903cf60fb4ec58250aa0d0855da1f
              name: 'MemTotal Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.2.1.2.{#SNMPINDEX}'
              key: 'MemTotal[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 09a8d766cd7c42eb8fba6eae8b8c6011
              name: 'MemUsed Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.2.1.4.{#SNMPINDEX}'
              key: 'MemUsed[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 245ef12267b349388aa7d8fd55e3fd44
              name: 'PendingFragmentsDrops Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.21.{#SNMPINDEX}'
              key: 'PendingFragmentsDrops[{#SNMPINDEX}]'
              delay: 30s
            -
              uuid: 92bcdf62b38348f1974e1545649e982a
              name: 'PendingFragmentsFree Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.15.{#SNMPINDEX}'
              key: 'PendingFragmentsFree[{#SNMPINDEX}]'
              delay: 30s
            -
              uuid: 8cac271f0d7840249c529b3abb01d435
              name: 'PendingFragmentsTotal Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.14.{#SNMPINDEX}'
              key: 'PendingFragmentsTotal[{#SNMPINDEX}]'
              delay: 30s
            -
              uuid: 1f0cd906079340eb8fec5e4f2985bdbd
              name: 'PendingFragmentsUsed Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.16.{#SNMPINDEX}'
              key: 'PendingFragmentsUsed[{#SNMPINDEX}]'
              delay: 30s
            -
              uuid: 622585036ed54ccd9d2685da0a11af42
              name: 'SessionsDrops Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.19.{#SNMPINDEX}'
              key: 'SessionsDrops[{#SNMPINDEX}]'
              delay: 30s
            -
              uuid: 6a0edbdc33a64021978edd2f0ba9c46e
              name: 'SessionsFree Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.9.{#SNMPINDEX}'
              key: 'SessionsFree[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: f876aa47cf82426faf28f27ea67b8191
              name: 'SessionsTotal Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.8.{#SNMPINDEX}'
              key: 'SessionsTotal[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: d882f6c52c6a47d8b8739c4119bc33c1
              name: 'SessionsUsed Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.10.{#SNMPINDEX}'
              key: 'SessionsUsed[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: cbac2784a4054a048ca9e2b70e68a5f7
              name: 'SubscribersDrops Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.17.{#SNMPINDEX}'
              key: 'SubscribersDrops[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: b96344ba34fe4a3fa05c75cb856db0ae
              name: 'SubscribersFree Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.3.{#SNMPINDEX}'
              key: 'SubscribersFree[{#SNMPINDEX}]'
              delay: 30s
            -
              uuid: 41c174ce4c1d45f290e97ec9f6fdab06
              name: 'SubscribersTotal Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.2.{#SNMPINDEX}'
              key: 'SubscribersTotal[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
            -
              uuid: 9d413420497d4fd984a3a4bf8988b641
              name: 'SubscribersUsed Socket {#SNMPINDEX}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.4.1.46576.1.2.0.4.1.4.{#SNMPINDEX}'
              key: 'SubscribersUsed[{#SNMPINDEX}]'
              delay: 30s
              request_method: POST
          trigger_prototypes:
            -
              uuid: 447f7ceaa06c4ea8b19ac126e7a19a95
              expression: '((last(/NFWare vCGNAT 6.0/IPFragmentsUsed[{#SNMPINDEX}]) * 100) / last(/NFWare vCGNAT 6.0/IPFragmentsTotal[{#SNMPINDEX}])) > 80'
              name: '{HOST.NAME}: Too many IPFragments, free space less then 10 %, Socket Id {#SNMPINDEX}'
              priority: WARNING
            -
              uuid: 7ce1606c268a4972b55871bfb35e2f1e
              expression: '((last(/NFWare vCGNAT 6.0/MappingsUsed[{#SNMPINDEX}]) * 100) / last(/NFWare vCGNAT 6.0/MappingsTotal[{#SNMPINDEX}])) > 90'
              name: '{HOST.NAME}: Too many mappings, free space less then 10 %, Socket Id {#SNMPINDEX}'
              priority: HIGH
            -
              uuid: d1b0d209f43047c19d8c9715f90de7ad
              expression: '((last(/NFWare vCGNAT 6.0/MappingsUsed[{#SNMPINDEX}]) * 100) / last(/NFWare vCGNAT 6.0/MappingsTotal[{#SNMPINDEX}])) > 80'
              name: '{HOST.NAME}: Too many mappings, free space less then 20 %, Socket Id {#SNMPINDEX}'
              priority: AVERAGE
            -
              uuid: 09b7597582ba4f28a76d7cc11818bfe3
              expression: '((last(/NFWare vCGNAT 6.0/MappingsUsed[{#SNMPINDEX}]) * 100) / last(/NFWare vCGNAT 6.0/MappingsTotal[{#SNMPINDEX}])) > 60'
              name: '{HOST.NAME}: Too many mappings, free space less then 40 %, Socket Id {#SNMPINDEX}'
              priority: WARNING
            -
              uuid: 2500eef48ca34753b5811b33b7ff2655
              expression: '((last(/NFWare vCGNAT 6.0/SessionsUsed[{#SNMPINDEX}]) * 100) / last(/NFWare vCGNAT 6.0/SessionsTotal[{#SNMPINDEX}])) > 90'
              name: '{HOST.NAME}: Too many sessions, free space less then 10 %, Socket Id {#SNMPINDEX}'
              priority: HIGH
            -
              uuid: dee9cf94243642eb92d989095db1d406
              expression: '((last(/NFWare vCGNAT 6.0/SessionsUsed[{#SNMPINDEX}]) * 100) / last(/NFWare vCGNAT 6.0/SessionsTotal[{#SNMPINDEX}])) > 80'
              name: '{HOST.NAME}: Too many sessions, free space less then 20 %, Socket Id {#SNMPINDEX}'
              priority: AVERAGE
            -
              uuid: 6c7cc2a3f5404ceb81aba0c3aa99ab56
              expression: '((last(/NFWare vCGNAT 6.0/SessionsUsed[{#SNMPINDEX}]) * 100) / last(/NFWare vCGNAT 6.0/SessionsTotal[{#SNMPINDEX}])) > 60'
              name: '{HOST.NAME}: Too many sessions, free space less then 40 %, Socket Id {#SNMPINDEX}'
              priority: WARNING
            -
              uuid: ca3ba88614064b4895369b8404426a1d
              expression: '((last(/NFWare vCGNAT 6.0/SubscribersUsed[{#SNMPINDEX}]) * 100) / last(/NFWare vCGNAT 6.0/SubscribersTotal[{#SNMPINDEX}])) > 90'
              name: '{HOST.NAME}: Too many subscribers, free space less then 10 %, Socket Id {#SNMPINDEX}'
              priority: HIGH
            -
              uuid: b8a752b32526447398014e7eafbcd2b5
              expression: '((last(/NFWare vCGNAT 6.0/MemUsed[{#SNMPINDEX}]) * 100) / last(/NFWare vCGNAT 6.0/MemTotal[{#SNMPINDEX}])) > 90'
              name: '{HOST.NAME}: Too much memory used (hugepages), free space less then 10 %, Socket Id {#SNMPINDEX}'
              priority: WARNING
          graph_prototypes:
            -
              uuid: 73cd57fc24c34ad485819f4142307513
              name: 'Fragments Used Socket {#SNMPINDEX}'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'IPFragmentsUsed[{#SNMPINDEX}]'
            -
              uuid: e248c039bc294f00b38630bac46984d2
              name: 'Mappings Used Socket {#SNMPINDEX}'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'MappingsUsed[{#SNMPINDEX}]'
            -
              uuid: 4af04ae360c34825a6f81da118a60d9b
              name: 'Pending Fragments Used Socket {#SNMPINDEX}'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'PendingFragmentsUsed[{#SNMPINDEX}]'
            -
              uuid: 1c6eb4cd760b4a71ab640f7e987618d5
              name: 'Sessions Used Socket {#SNMPINDEX}'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'SessionsUsed[{#SNMPINDEX}]'
            -
              uuid: f654df5a51be4819ab8c602fa6340ab5
              name: 'Subscribers Used Socket {#SNMPINDEX}'
              ymin_type_1: FIXED
              graph_items:
                -
                  color: 1A7C11
                  item:
                    host: 'NFWare vCGNAT 6.0'
                    key: 'SubscribersUsed[{#SNMPINDEX}]'
          request_method: POST
